pwa:
    asset_compiler: false
    image_processor: 'pwa.image_processor.gd'
    favicons:
        enabled: true
        src: '%kernel.project_dir%/public/favicon.png'
    serviceworker:
        enabled: true
        scope: "/"
        use_cache: false
        skip_waiting: true
    manifest:
        enabled: true
        name: "E-Cosplay"
        short_name: "E-Cosplay"
        start_url: "app_home"
        display: "standalone"
        background_color: "#f5f5f0"
        theme_color: "#fabf04"
        categories: ['business', 'productivity']
        icons:
            - src: '%kernel.project_dir%/public/favicon.png'
              sizes: [192, 512]
